Versions Packages Information Related Badges Report

Information for perl:perl-critic-compatibility

Package names

  • Perl-Critic-Compatibility (1)
  • perl-Perl-Critic-Compatibility (4)

Versions

  • 1.001 (2)
  • 1.1.0 (3)

Repositories

Categories

  • Development/Libraries (1)
  • Development/Perl (2)

Summaries

  • Don't allow three-argument open unless the code uses a version of perl that supports it (2)
  • Perl::Critic policies for compatibility with Perl versions (1)

Maintainers

Homepages